# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        shipment_confirmation:
            has_been_sent_using: 'a fost trimis folosind'
            subject: 'Confirmare livrare'
            thank_you_for_transaction: 'Tranzacție reușită. Vă mulțumim'
            you_can_check_its_location_with_the_tracking_code: 'Poți verifica locația acestuia cu codul %tracking_code% de urmărire.'
            your_order_with_number: 'Comanda ta cu numarul'
    menu:
        admin:
            main:
                catalog:
                    association_types: Tipuri de asociere
                    attributes: Atribute
                    header: Catalog
                    inventory: Inventar
                    options: Opţiuni
                    products: Produse
                    taxons: Taxoni
                configuration:
                    admin_users: Administratori
                    channels: Canale
                    countries: Țări
                    currencies: Monede
                    exchange_rates: Cursul de schimb
                    header: Configurare
                    locales: Setări regionale
                    payment_methods: Metode de plată
                    shipping_categories: Categorii de livrare
                    shipping_methods: Metode de livrare
                    tax_categories: Categorii de taxe
                    tax_rates: Taxe
                    zones: Zone
                marketing:
                    header: Marketing
                    product_reviews: Recenziile produsului
                    promotions: Promoţii
                customers:
                    customers: Clienți
                    groups: Grupuri
                    header: Client
                sales:
                    header: Vânzări
                    orders: Comenzi
                official_support:
                    header: Sprijin oficial
                    browse_plugins: Răsfoiește plugin-uri
                    sylius_plus: Sylius Plus
                    professional_services: Servicii profesionale
                    find_a_partner: Găsește un partener
    ui:
        product:
            product_not_active_in_channel: Produsul nu este încă activat în acest canal.
        gateway:
            no_sca_support_notice: Gateway-ul de plată ales nu oferă suport pentru SCA.
        sales_summary: Sumar vânzări
        statistics:
            day: Ziua
            lifetime: Durată de viață
            month: Luna
            week: Saptamana
            2weeks: 2 săptămâni
            year: An
